        .product {
            width: 100%;
            min-width: 100%;
            margin: auto;
            box-sizing: border-box;
            padding-top: 3%;
        }

        .product-list {
            padding: 2%;
            background-color: white;
        }

        .product-list:nth-of-type(1) {
            margin-bottom: 2%;
        }

        .title {
            font-size: 20px;
            font-weight: 600;
            color: #57749c;
            padding: 2% 3%;
            border-bottom: 1px solid #57749c;
        }

        .product-banner {
            padding: 2%;
        }

        .product-banner img {
            width: 100%;
            display: block;
        }

        .product-text {
            font-size: 16px;
            word-break: break-all;
        }

        .product-download {
            background-color: #e7ebf1;
            padding: 1.5% 2%;
            margin-top: 1%;
        }

        .product-download .download-title {
            color: #5b6e88;
            font-size: 20px;
            text-align: center;
            background-color: white;
            padding: 1% 0;
            font-weight: 600;
        }

        .download-box {
            font-size: 20px;
            text-align: center;
            padding: 1% 0 0;
        }

        .download-box a {
            display: inline-block;
            cursor: pointer;
            width: 15%;
            margin: 1% 1% 0;
        }

        .download-box a img {
            width: 100%;
            display: block;
        }

        .top-header {
            display: flex;
        }

        .left-div {
            width: 40%;
            position: relative;
            font-size: 0;
        }

        .left-1 {
            /* height: 100%; */
            display: inline-block;
            vertical-align: middle;
        }

        .left-1 img {
            display: block;
            margin: auto;
        }

        .left-1 img:nth-last-of-type(2) {
            margin: 15px 0;
        }

        .left-1 img:nth-last-of-type(1) {
            margin-top: 8vh;
        }

        .left-2 {
            width: 70%;
            display: inline-block;
            margin-left: 5%;
        }

        .right-div {
            width: 60%;
        }

        .right-div h2 {
            font-size: 20px;
            font-weight: bold;
            margin-bottom: 5px;
        }

        .right-div p {
            font-size: 14px;
        }

        .sj-div {
            padding: 10px 0;
            border-top: 1px solid #e2e2e2;
            border-bottom: 1px solid #e2e2e2;
            margin: 5px 0;
        }

        .sj-div p {
            background-color: #f6f6f6;
            padding: 4px;
        }

        .sj-div span {
            color: #c83737;
            font-size: 18px;
            margin-left: 15px;
        }

        .list-div {
            display: flex;
            margin-top: 5%;
        }

        .list-div .label {
            width: 20%;
            text-align: left;
            font-size: 14px;
            margin: 0;
        }

        .lists {
            font-size: 0;
            width: 80%;
        }

        .lists span {
            border: solid 1px rgba(206, 206, 206, 0.83);
            font-size: 14px;
            background-color: #f6f6f6;
            padding: 3px 10px;
            cursor: pointer;
            display: inline-block;
            min-width: 30%;
            text-align: center;
            box-sizing: border-box;
            margin: 0 12px 10px 0;
        }

        .lists span.active {
            border: solid 1px rgba(200, 55, 55, 0.83);
        }

        .lists-num {
            font-size: 0;
            border: solid 1px rgba(206, 206, 206, 0.83);
            display: flex;
            text-align: center;
            align-items: center;
            background-color: #f6f6f6;
            width: 25%;
            position: relative;
            cursor: pointer;
            margin: 0;
        }

        .lists-num span {
            min-width: auto;
            display: inline-block;
            border: none;
            margin: 0;
            background-color: #f6f6f6;
            padding: 3px 10px;
            cursor: pointer;
        }

        .lists-num span:last-child {
            float: right;
        }

        .lists-num p {
            display: inline-block;
            text-align: center;
            font-size: 14px;
            padding: 3px 0px;
            background-color: white;
            width: 80%;
        }

        .list-box {
            position: absolute;
            left: -1px;
            top: 100%;
            z-index: 1;
            width: 100%;
            text-align: center;
            font-size: 14px;
            border: solid 1px rgba(206, 206, 206, 0.83);
            background-color: #ffffff;
        }

        .list {
            padding: 3px 0px;
            border-bottom: solid 1px rgba(206, 206, 206, 0.83);
            cursor: pointer;
        }

        .list.active {
            background-color: #cccccc;
        }

        .list:last-child {
            border-bottom: none;
        }

        .but-div {
            margin-top: 5%;
            border-top: solid 1px rgba(206, 206, 206, 0.83);
            padding-top: 5%;
            font-size: 0;
            display: flex;
        }

        .but-box,
        .but-box2 {
            font-size: 18px;
            color: white;
            background-color: #ed3029;
            display: inline-block;
            padding: 2% 5%;
            text-align: center;
            cursor: pointer;
        }

        .but-box2 {
            margin-left: 5%;
            background-color: #1da3fb;
        }

        .but-box2.active {
            background-color: #00243b;
        }

        .product-text-div {
            padding: 0 5%;
        }

        .product-text-div img {
            display: block;
            max-width: 100%;
            margin: 5% auto;
            text-align: center;
        }

        .title-box {
            margin-top: 5%;
            font-size: 20px;
            padding: 3px 5%;
            background-color: #797979;
            color: white;
        }

        .text-div-list {
            display: flex;
            margin-top: 2%;
        }

        .text-div-list span {
            display: block;
            text-align: center;
        }

        .text-div-list span em {
            background-color: #c8443f;
            padding: 2px 5px;
            color: white;
            display: block;
        }

        .text-div-list p {
            width: 70%;
            margin-left: 3%;
        }

        .img {
            max-width: 100%;
            margin-top: 5%;
        }

        @media screen and (max-width: 1000px) {
            .product {
                width: 95%;
            }

            .product-list {
                padding: 2% 2% 3%;
                background-color: white;
            }

            .product-list:nth-of-type(1) {
                margin-bottom: 3%;
            }

            .product-download {
                padding: 3%;
            }

            .download-box a {
                margin: 3% 3% 0;
                width: 34%;
            }

            .left-1 img:nth-last-of-type(1) {
                margin-top: 0;
            }

            .left-2 {
                width: 70%;
            }

            .list-div .label {
                margin: 0;
                width: 40%;
            }

            .lists {
                width: 50%;
            }

            .lists-num {
                width: 50%;
            }

            .lists-num p {
                width: 80%;
            }

            .but-box,
            .but-box2 {
                font-size: 16px;
            }

            .text-div-list span em {
                font-size: 14px;
            }
        }